<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<hub>
    <filename>wheelXML/Nabe_hinten.i3d</filename>
    <nodes left="0|0" right="0|1" />
    <color0>0.01 0.01 0.01 0</color0>
    <color1>0.6 0.6 0.6 8</color1>
	<color2>1.0 1.1 1.0 35</color2>
    <!--scale>0.3 0.3 0.3</scale-->
</hub>
